CREATE TABLE fnd_approvals_ingest_status (
    JOB_NAME                 VARCHAR2(800)    NOT NULL,
    JOB_ID                   NUMBER(18, 0),
    BATCH_ID                 VARCHAR2(256),
    STATUS                   VARCHAR2(256)    NOT NULL,
    STATUS_DETAIL            CLOB         ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0) ,
    JOB_NAME                 VARCHAR2(800)    NOT NULL,
    JOB_ID                   NUMBER(18, 0),
    BATCH_ID                 VARCHAR2(256),
    STATUS                   VARCHAR2(256)    NOT NULL,
    STATUS_DETAIL            CLOB         ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0) 
);
